#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
key:                  aeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  23a2be650f9a82cb9f24c54627cb0586
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-HbpdIbO6AMR9AnrzgnqgHA
depends:
    OneTuple-0.4.1.1-ErG2OSupS5vHU9Uwpexs12
    QuickCheck-2.14.3-4ByVFEBmTRSJjm02AG2pXb
    attoparsec-0.14.4-41Mp0Rehn85G1bRN4BaFh7 base-4.16.4.0
    base-compat-batteries-0.12.2-H36YpRd2buVzlrT6dl8d4
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-2plV9rzxyiNDFykCnHkuo0 deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-BiMdM8DAZvpBwJziK8reqF
    indexed-traversable-0.1.4-1ZgRu3clc7eBgLb32DaEJR
    primitive-0.7.4.0-6KmKRdtjMquLpK2leC8DMp
    scientific-0.3.7.0-FF6Yj1fy4Cu6vTh2CP6znD
    semialign-1.2.0.1-33yImq3ua731ks82PFMZIn
    strict-0.4.0.1-B54u3IpvOAiFldxYevgXfR
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-GsAafkAdnQoBS2uHRaHh9S
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.1.1.1-6G8WER84DxK33poERTxgP2 time-1.11.1.1
    time-compat-1.9.6.1-DVj0HJcm2EeCvNiK3HVXvP
    unordered-containers-0.2.20-FlJ58vN39MpAJvDCdrVy2C
    uuid-types-1.0.5.1-3vDxVg0JZxj7miCGNAYkQm
    vector-0.13.1.0-L0sJ9rsFoTeKCVYCfA24Gj
    witherable-0.4.2-3XgQSJSQWmuJKuc0M0tOBB

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

